uuid:
  -
    value: 11b81679-2238-489f-ab46-5fb47299f1bc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '29-Service File.jpg'
uri:
  -
    value: 'public://2022-05/29-Service File.jpg'
    url: /sites/default/files/2022-05/29-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 197074
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:32:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:27+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '29-Service File.jpg'
sha1:
  -
    value: 1d9296e7171b943aa3d94bb88986fb0163a1ff22
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
